﻿/* AMELY LEMEKET CSAKN NYOMTATNI SZERETNÉNK  */
#riycoo, #nemlatszik
	{ display: none; }
	
	
/* BOBY ALAPÉRTÉKEI */
body{font-family:Arial,sans-serif;  font-size:14px; text-align: center;}  
object, form{margin: 0 0 0 0;  padding: 0 0 0 0;} 

div.lap_alahuzas {height:3px; margin:10px 5px 15px 5px; font-size:0px;}	  /*FENT, BALL, LENT, JOBB,*/
	
	
/*oldal felépítése*/
#lap{width:980px; float:center; text-align: left;} /*FENT, BALL, LENT, JOBB,*/		 
#fent, #kozep, #lent, #vege {margin:0 0 0 0;}    /*FENT, BALL, LENT, JOBB,*/



#like_gombok {float:right;
		min-width:80px;
		height:20px;
			}
	.google_pluszegy{float:left;
			min-width:20px;
			height:20px;
				}
	.facebook_like {float:left;
			min-width:20px;
			height:20px;
				}






#fent{float:left; width:980px; font-size:12px;}
	#fejlec{height:36px;}
		#fejlec_teteje{height:px;}
			#nevnap{float:left; width:690px; padding:0px 0px 0px 10px;}   /*FENT, BALL, LENT, JOBB,*/
			#konyvjelzo{float:left; width:270px; text-align:left; padding:0px 10px 0px 0px;}   /*FENT, BALL, LENT, JOBB,*/
				#konyvjelzo a{text-decoration: none;  }
				#konyvjelzo a:hover{text-decoration: none; border-width:1px 0px 1px 0px; border-style:solid;}   /*FENT, BALL, LENT, JOBB,*/
		#fejlec_menusor{height:px; font-size:12px;}
			#itt_tartok{float:left; width:290px; padding:0px 0px 0px 10px; font-family:Bookman Old Style; font-size:10px; font-style:italic; }
			#belepes{float:left; width:290px; padding:0px 0px 0px 10px;}	   /*FENT, BALL, LENT, JOBB,*/
			#radiok_stilusok{float:left; text-align:right; padding:0px 160px 0px 0px;}   /*FENT, BALL, LENT, JOBB,*/
				#fejlec_menusor a{text-decoration: none;  }
				#fejlec_menusor  a:hover{text-decoration: none; border-width:1px 0px 1px 0px; border-style:solid;}	
		
	#menu {float:left;  width:980px; height:165px; padding:9px 0px 0px 0px; font-family:; font-size:16px; font-weight:bold; }	
			#menu1{float:left;  width:980px; height:38px; }
			#menu2{float:left;  width:980px; height:38px; }
			#menu3{float:left;  width:980px; height:38px; }
			#menu4{float:left;  width:980px; height:38px; }
				#menu1 dl{margin: 0;padding: 0;list-style-type: none;}	
				#menu2 dl{margin: 0;padding: 0;list-style-type: none;}	
				#menu3 dl{margin: 0;padding: 0;list-style-type: none;}	
				#menu4 dl{margin: 0;padding: 0;list-style-type: none;}				
	#koszono{float:right;  width:140px; margin:-80px 0px 0px 0px;}   /*FENT, BALL, LENT, JOBB,*/

	
					
					
		
#kozep{float:left; width:980px; }	
	#tartalom{min-height:440px; padding:30px 45px 30px 70px;}   /*FENT, BALL, LENT, JOBB,*/	
	#tartalom_hozafozes{padding:30px 45px 30px 70px;font-family:Bookman Old Style; font-size:10px; font-style:italic;}
	#tartalom_hozafozes a{text-decoration: none; }
	#tartalom_hozafozes a:hover{text-decoration: none; border-width:1px 0px 1px 0px; border-style:solid;}
	#egyebb_hozszafuzes{ width:478px; float:left;}		
	
	
		#user_hozaszolas{float:left; width:600px;}					
			#hozzaszolas_fent{float:left; width:600px;height:145px;font-family:Bookman Old Style; font-size:15px; font-style:italic}		
					#hozzaszolas_fent .user{float:left; width:245px; padding:70px 0px 0px 55px;}
					#hozzaszolas_fent .user a{text-decoration: none;}
					#hozzaszolas_fent .user a:hover{text-decoration: none; border-width:1px 0px 1px 0px; border-style:solid;}	
					#hozzaszolas_fent .user_plusz{float:left; width:245px; padding:70px 40px 0px 0px; text-align:right; }
			#hozzaszolas_tartalom{float:left; width:490px; margin:0px 0px 0px 0px; padding:0px 50px 0px 60px;font-size:11px;}					
					#hozzaszolas_tartalom .hozaszolas{float:left; width:490px;}				
			#hozzaszolas_lent{float:left; width:600px;height:120px}
					#hozzaszolas_lent .datum{float:left; width:170px; padding:0px 40px 0px 390px;}

	
		.hozaszolas_koszono{}
		.hozaszolas_koszono a{text-decoration: none; font-family:Bookman Old Style; font-size:15px; font-style:italic;}
		.hozaszolas_koszono a:hover{text-decoration: none; border-width:1px 0px 1px 0px; border-style:solid;}


	#hozaszolas{margin:40px 30px 20px 35px;}
		#hozzaszolas_beiras{float:left; width:600px;}
				#beviteli_mezok{width:600px; height:300px; font-family:Bookman Old Style; font-size:14px; font-style:italic;}
					#beviteli_mezok .user_bevitel{float:left; width:570px; width:400px; margin:30px 20px 0px 10px;}
					#beviteli_mezok .bevteli_mezo{float:left; width:380px; margin:0px 10px 0px 10px;}
					#beviteli_mezok .gomb{float:left; width:180px; margin:0px 10px 0px 10px;}
					#hozaszolas_mezo{font-family:Bookman Old Style; font-size:13px; font-style:italic;}
					
		
/*    LILITÁLT BEVITELI MEZŐ  */
.progress{
	width: 1px;
	height: 14px;
	font-size: 10px;
  overflow: hidden;
	padding-left: 5px;
}	
	
/*   LENYILLO HOZÁSZOLÁS   */
	
.ddpanel .ddpaneltab { /*CSS for "toggle" tab DIV of Drop Down Panel*/
margin-right: 20px;
font: normal 12px Arial;
}
.ddpanel .ddpaneltab a{ /*"toggle" tab related CSS*/
float: right;
text-decoration: none;
letter-spacing: 1px;
}
.ddpanel .ddpaneltab a span{ /*"toggle" tab related CSS*/
float: left;
display: block;
padding: 1px 12px 4px 13px;
cursor: pointer;
}
.ddpanel .ddpaneltab a span img.pointerimage{ /*CSS for pointer image within toggle tab*/
margin-top: 2px;
margin-left: 5px;
}
.ddpanel .ddpaneltab a:active, .ddpanel .ddpaneltab a:focus{ /*"toggle" tab related CSS*/
outline: 0;
}


		
		
		
#lent{clear:both; font-size:13px;}
	#lent_teteje{ float:left;width:980px; height:50px;} 
	#lent_kozep{ float:left;width:980px; }
		#lentbalsav{float:left; padding:0px 12px 0px 30px; text-align:left;} 	
		#lentkozep{float:left; padding:0px 12px 0px 32px; text-align:center; }
		#lentjobbsav{float:left;  padding:10px 20px 0px 30px; text-align:center;}
			#lent_kozep  a{text-decoration: none; }
			#lent_kozep  a:hover{text-decoration: none; border-width:1px 0px 1px 0px; border-style:solid;}
		

	
	


/*  LENYILLO MENÜ */
.clear {
	clear: both;
}
div.lenyilo_menu {
	position: absolute;
/*	z-index: 100000000;*/
	left: 320px;  /* JOBROL BEHUZÁS*/
}
div.lenyilo_menu div.menu_nyit {
	display: none;
/*	z-index: 100000000;*/
	width: 660px;  /* SZÉLESÉGE*/
	padding: 0 0 30px 0;
	font-size: 12px;
	line-height: 18px;
}
div.lenyilo_menu div.menu_nyit div.menu_linkek {
	width: 460px;   /*  lINKEK SZÉLESÉGE */
	float: left;
	padding: 10 20px 0 160px;
	text-align:left;
}
div.lenyilo_menu div.menu_nyit div.menu_linkek a {
	display: block;
	padding: 2px 3px 2px 10px;
	text-decoration: none;
	line-height: 14px;
}
div.lenyilo_menu div.menu_nyit div.menu_linkek a:hover {
	text-decoration: underline;
}
div.lenyilo_menu div.menu_nyit div.menu_linkek a.active {
	font-weight: bold;
}